@charset "utf-8";

/** ***************************************************************************
 * 共用
 * ************************************************************************* */

#main {
  padding-top: 52px;
}

@media screen and (min-width:737px) {

  #main {
    padding-top: 58px;
  }

}

/** ***************************************************************************
 * その悩みマルツが解決します
 * ************************************************************************* */

/**
 * タイトル
 */

#merit div.title {
  margin-bottom: 20px;
  color: rgb(var(--accentcolor-marutsu-1));
  line-height: 1.4;
  font-size: 1.375em;
  font-weight: 600;
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: center;
}

#merit div.title::before {
  content: '＼';
  margin-right: 0.25em;
  font-size: 1.25em;
}

#merit div.title::after {
  content: '／';
  margin-left: 0.25em;
  font-size: 1.25em;
}

@media screen and (min-width:737px) {

  #merit div.title {
    width: fit-content;
    margin: 0 auto 30px;
    font-size: 1.5em;
    justify-content: space-between;
  }

  #merit div.title::before {
    margin-right: 0.5em;
  }

  #merit div.title::after {
    margin-left: 0.5em;
  }

}

/**
 * リスト
 */

#merit div.merit ul.list {
  width: fit-content;
  margin: 0 auto;
  font-weight: 600;
}

#merit div.merit ul.list li {
  margin: 10px 0;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

#merit div.merit ul.list li::before {
  content: '';
  width: 1.25em;
  height: 1em;
  margin-top: 0.375em;
  margin-right: 0.5em;
  background: url("../_image/_common/icon-check-1.png") 0 0 / 100% 100% no-repeat;
  flex-shrink: 0;
}

@media screen and (min-width:737px) {

  #merit div.merit ul.list {
    font-size: 1.125em;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
  }

  #merit div.merit ul.list li {
    width: 50%;
    margin: 8px 0;
    padding-right: 2em;
  }

}

/** ***************************************************************************
 * サービス
 * ************************************************************************* */

#service section.service {
  padding-top: 20px;
  counter-increment: number;
  border-top: 1px solid #d8d8d8;
  border-bottom: 1px solid #d8d8d8;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
  position: relative;
  z-index: 0;
}

#service section.service ~ section.service {
  border-top: none;
}

@media screen and (min-width:981px) {

  #service section.service {
    padding-top: 40px;
    padding-left: 20px;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

}

/**
 * 番号
 */

#service section.service::before {
  content: counter(number, decimal-leading-zero);
  letter-spacing: 1px;
  line-height: 1;
  font-family: 'DIN 1451';
  font-size: 6.179em;
  position: absolute;
  z-index: 2;
  top: 20px;
  left: 0;
}

@media screen and (min-width:981px) {

  #service section.service::before {
    font-size: 6.179em;
    top: 40px;
    left: 20px;
  }

}

#service section.service:nth-of-type(1)::before {
  color: var(--accentcolor-service-1);
}

#service section.service:nth-of-type(2)::before {
  color: var(--accentcolor-service-2);
}

#service section.service:nth-of-type(3)::before {
  color: var(--accentcolor-service-3);
}

#service section.service:nth-of-type(4)::before {
  color: var(--accentcolor-service-4);
}

/**
 * 内容
 */

#service section.service div.content {
  padding-bottom: 40px;
}

@media screen and (min-width:981px) {

  #service section.service div.content {
    width: 58%;
  }

}

/* タイトル */

#service section.service .service-title {
  margin-bottom: 5px;
  color: rgba(var(--accentcolor-marutsu-1), 1.0);
  font-size: 1.714em;
  font-weight: 600;
}

/* タグ */

#service section.service div.tag {
  margin-top: 10px;
}

#service section.service div.tag ul.list {
  line-height: 1.2;
  font-size: 0.857em;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}

#service section.service div.tag ul.list li {
  margin: 5px 2px;
  padding: 0.375em 1em 0.5em;
  border-radius: 9999px;
  background-color: #e5ecf0;
}

#service section.service div.tag ul.list li a {
  color: inherit;
  display: block;
}

/* 詳しくはこちら */

#service section.service div.button {
  margin-top: 20px;
  text-align: center;
}

@media screen and (min-width:981px) {

  #service section.service div.button {
    text-align: left;
  }

  #service section.service div.button a {
    font-size: 1em;
  }

}

/**
 * 画像
 */

#service section.service div.image {
  max-width: 350px;
  margin-left: auto;
  margin-right: auto;
  order: -1;
}

@media screen and (min-width:981px) {

  #service section.service div.image {
    width: 42%;
    max-width: 100%;
  }

}

/** ***************************************************************************
 * よくあるご相談
 * ************************************************************************* */

/**
 * タイトル
 */

#faq .section-title {
  margin-bottom: 30px;
  color: rgba(var(--accentcolor-marutsu-1), 1.0);
  font-size: 1.714em;
  font-weight: 600;
  text-align: center;
}

@media screen and (min-width:981px) {

  #faq .section-title {
    margin-bottom: 40px;
    font-size: 1.714em;
  }

}

/**
 * よくあるご相談
 */

#faq div.faq {
  overflow: hidden;
}

#faq div.faq dl.list div.item {
  margin-top: 3.25em;
  border: 1px solid #d8d8d8;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: space-between;
}

#faq div.faq dl.list div.item div.number {
  width: 6.5em;
  height: 6.5em;
  margin: -3.25em auto 0;
  color: #fff;
  letter-spacing: 1px;
  line-height: 1;
  font-family: 'DIN 1451';
  border-radius: 9999px;
  background: linear-gradient(to bottom, rgba(var(--accentcolor-marutsu-1), 1.0), #0077ff);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#faq div.faq dl.list div.item div.number em {
  font-size: 3.5em;
  font-weight: 400;
}

#faq div.faq dl.list div.item ~ div.item {
  margin-top: calc(3.25em + 30px);
}

#faq div.faq dl.list dt {
  margin: 0 auto auto;
  padding: 1em 1.5em;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  flex-grow: 1;
}

#faq div.faq dl.list dt::after {
  content: '';
  width: 2.5em;
  height: 1.25em;
  margin: 0.75em auto 0;
  background: url("../_image/_common/icon-arrow-2.png") 0 0 / 100% 100% no-repeat;
}

#faq div.faq dl.list dd {
  padding: 1em 1.5em;
  background-color: #f5f5f5;
}

@media screen and (min-width:981px) {

  #faq div.faq dl.list {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
    row-gap: 30px;
  }

  #faq div.faq dl.list div.item {
    width: calc(100% / 3 - 20px);
  }

  #faq div.faq dl.list div.item:nth-of-type(3n+2):last-child {
    margin-left: 30px;
    margin-right: auto;
  }

  #faq div.faq dl.list div.item ~ div.item {
    margin-top: 3.25em;
  }

}

/** ***************************************************************************
 * お問い合わせ・お見積り
 * ************************************************************************* */

#button {
  display: flex;
  align-items: center;
  justify-content: center;
}

#button a {
  margin: 10px;
}
